Better ListView Class Reference |

# IExtendedList`1.RemoveRange Method

Remove items with the specified items from the list.

#### Overload List

Remove items with the specified items from the list.

> void RemoveRange(IEnumerable<int>)

Remove items at the specified positions from the list.

> void RemoveRange(int,int)

#### See Also

IExtendedList<TItem> Interface | ComponentOwl.BetterListView.Collections Namespace